فا

‫ به روز رساني Debian براي bash

شماره: IRCAD2014093532
تاريخ انتشار:2014-09-25
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
Debian GNU/Linux 7.x
توضيح:
يك آسيب پذيري در محصولات Debian گزارش شده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
راهكار:
در حال حاضر راه حل رسمي در دسترس نيست.
منابع:
DSA-3032-1:
Debian:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 12 مهر 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0